Api referenceAccounts
Authorization
bearerAuth AuthorizationBearer <token>
API key in format zk_live_* or zk_test_*
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://zend.sh/api/v1/accounts/497f6eca-6276-4993-bfeb-53cbbbba6f08/validate"{
"data": {
"domain": "string",
"spf": {
"pass": true,
"details": "string"
},
"dkim": {
"configured": true,
"pass": true,
"checked": true,
"reason": "string"
},
"dmarc": {
"configured": true,
"policy": "string",
"pass": true
}
}
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "string",
"message": "string",
"field": "string",
"status": 0
}{
"type": "validation_failed",
"message": "Domain validation failed: SPF discovery failed temporarily for yourcompany.com",
"status": 502
}